#include "ai.h"
#include "ai.moc"


KSAI::KSAI(uint thinkTime, uint orderTime)
    : AI(thinkTime, orderTime)
{
    addElement(ELEMENT_DATA[Holes]);
    const AIElement::Data data = { "full lines", true, nbRemoved };
    addElement(data);
}
